/*Обратная связь*/
input {
        outline: none;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

input:hover {
        outline: none;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #97d6eb;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

textarea {
        outline: none;
	width:439px;
	height:20px;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

textarea:hover {
        outline: none;
	width:439px;
	height:20px;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #97d6eb;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

	 input:focus, textarea:focus {
		border:1px solid #97d6eb;
	}

textarea {
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/textarea-bg.jpg) right no-repeat #efefef;
}

textarea:hover {
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/textarea-bg.jpg) right no-repeat #efefef;
}

input[type="submit" i] {
    outline: none;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

input[type="submit" i]:hover {
    cursor:pointer;
    outline: none;
	background:#e6e6e6;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

input[type="submit" i]:active {
    cursor:pointer;
    outline: none;
	background:#e6e6e6;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
    border:1px solid #97d6eb;
}